---
group:
  name: 'taizilongxu'
  description: ''
  projects:
  - name: 'scrapy_jingdong'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'interview_python'
    description: ''
    mirrorRelease: false
    topic: ''
  
  